- Qt 5.15
- Qt Quick 3D
- QML Types
- Pass QML Type
- Qt Quick 3D | Commercial or GPLv3

# Pass QML Type

Defines a render pass in the CustomMaterial or the Effect. More...

Import Statement: | import QtQuick3D 1.15

- List of all members, including inherited members

## Properties

- commands : list
- output : Buffer
- shaders : list

## Detailed Description

## Property Documentation

commands : list

Specifies the list of render commands of the pass.

output : Buffer

Specifies the output buffer of the pass.

shaders : list

Specifies the list of shaders of the pass.